<div style="width: 260px;text-align: right">
  <div class="condition" *ngFor="let condition of conditions; let i = index" [@conditionAnimation]="'in'">
    <span class="condition__ico" [innerHtml]="condition.ico"></span>
    <span class="condition_timer">{{condition.getSecondsLeft(now)}}s</span>
    <div class="condition_tooltip">{{condition.description}}</div>
  </div>
</div>
